- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- _
- a
- c
- e
- f
- g
- h
- i
- m
- n
- o
- p
- r
- s
- t
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - m -

- m_buffer : libfreehand::FHInternalStream
- m_collector : libfreehand::FHParser
- m_currentRecord : libfreehand::FHParser
- m_dictionary : libfreehand::FHParser
- m_elements : libfreehand::FHPath
- m_fhTailOffset : libfreehand::FHParser
- m_input : libfreehand::FHParser
- m_isClosed : libfreehand::FHPath
- m_largeArc : libfreehand::FHArcToElement
- m_m11 : libfreehand::FHTransform
- m_m12 : libfreehand::FHTransform
- m_m13 : libfreehand::FHTransform
- m_m21 : libfreehand::FHTransform
- m_m22 : libfreehand::FHTransform
- m_m23 : libfreehand::FHTransform
- m_maxX : libfreehand::FHPageInfo
- m_maxY : libfreehand::FHPageInfo
- m_minX : libfreehand::FHPageInfo
- m_minY : libfreehand::FHPageInfo
- m_offset : libfreehand::FHInternalStream
- m_offsets : libfreehand::FHParser
- m_pageInfo : libfreehand::FHCollector , libfreehand::FHParser
- m_painter : libfreehand::FHCollector
- m_records : libfreehand::FHParser
- m_rotation : libfreehand::FHArcToElement
- m_rx : libfreehand::FHArcToElement
- m_ry : libfreehand::FHArcToElement
- m_sweep : libfreehand::FHArcToElement
- m_transforms : libfreehand::FHCollector
- m_version : libfreehand::FHParser
- m_x : libfreehand::FHArcToElement , libfreehand::FHCubicBezierToElement , libfreehand::FHLineToElement , libfreehand::FHMoveToElement , libfreehand::FHQuadraticBezierToElement
- m_x1 : libfreehand::FHCubicBezierToElement , libfreehand::FHQuadraticBezierToElement
- m_x2 : libfreehand::FHCubicBezierToElement
- m_y : libfreehand::FHArcToElement , libfreehand::FHCubicBezierToElement , libfreehand::FHLineToElement , libfreehand::FHMoveToElement , libfreehand::FHQuadraticBezierToElement
- m_y1 : libfreehand::FHCubicBezierToElement , libfreehand::FHQuadraticBezierToElement
- m_y2 : libfreehand::FHCubicBezierToElement